---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T01:29:51.267778'
uploaded: '2024-06-20T01:42:50.130712'
imported: '2024-06-20T01:48:01.849525'
import_id: ami-030f4a8c24940b2c0
import_region: us-west-2
signed: '2024-06-20T01:48:12.081084'
published: '2024-06-20T14:07:21.571340'
released: '2024-06-20T14:49:30.368944'
artifacts:
  ca-central-1: ami-0735af12ae3bbefff
  us-west-1: ami-0d48362b02d81028d
  us-west-2: ami-030f4a8c24940b2c0
  ap-south-2: ami-00ea65cce822a53b6
  ap-south-1: ami-073bdb7116035f3df
  eu-south-1: ami-03ad832a712d458c1
  eu-south-2: ami-0ca88652be9565c54
  me-central-1: ami-0cf7e4ed8fa2e051e
  il-central-1: ami-0afa362ff9c75e7e6
  eu-central-1: ami-094a87480a3482d3a
  eu-central-2: ami-082ddbc71ba919450
  af-south-1: ami-074ba12fd061a75ba
  eu-north-1: ami-02b102083b5540764
  eu-west-3: ami-0b5b2d984cb2dd2d9
  eu-west-2: ami-05917c89acfbc8732
  eu-west-1: ami-04535d0ba096af58a
  ap-northeast-3: ami-0c3ef4e503760767f
  ap-northeast-2: ami-0984120916215bea9
  me-south-1: ami-019e9bc7c7f24eb34
  ap-northeast-1: ami-0fa73f10fa4eb09fe
  sa-east-1: ami-0b8cbc2da5f097479
  ap-east-1: ami-06c9e1c65975da47b
  ap-southeast-1: ami-00b374a84e0064163
  ap-southeast-2: ami-0423eb4e19673873c
  ap-southeast-3: ami-0711bd43bc79a4e9d
  ap-southeast-4: ami-0881f21c27506adb6
  us-east-1: ami-06fe37fe54586dff7
  us-east-2: ami-085ee51c00a0695b2
metadata_updated: '2024-06-20T14:49:30.369339'
